version: 24.6.2
files:
  - url: Trezor-Suite-24.6.2-win-x64.exe
    sha512: UM5BqY4s7FvxfelNJjGzJblzv7mXq+0BD2vJVpmOGrh5gzL9SbVvpEudXDclSIsMIilDyRe0zzzxyQLRCC+GGw==
    size: 121317048
path: Trezor-Suite-24.6.2-win-x64.exe
sha512: UM5BqY4s7FvxfelNJjGzJblzv7mXq+0BD2vJVpmOGrh5gzL9SbVvpEudXDclSIsMIilDyRe0zzzxyQLRCC+GGw==
releaseNotes: |
  ### 🚀 New features

  -   Trezor Suite welcomes our newest family member - Trezor Safe 5.

  ### 🎨 Improvements

  -   We’re introducing the new scalable Single-share and Multi-share Backup solutions.
  -   Updated firmware version for Trezor Safe 5.

  ### 🔧 Bug fixes

  -   Historical fiat rates for ERC20 tokens are no longer missing.
  -   Suite no longer redundantly prompts for a passphrase when sending SOL transaction.
  -   Multiple smaller fixes and improvements.
  -   Tweaked Solana transaction address poisoning prevention.
releaseDate: '2024-07-08T09:54:12.557Z'
